[BRAKE_0]
NAME=stop
COLOR=450,1,0

[BRAKE_1]
NAME=Object115
COLOR=450,1,0

[LIGHT_0]
NAME=lowbeams
COLOR=300,300,400

[LIGHT_1]
NAME=_____________
COLOR=200,200,200
OFF_COLOR=20,20,20

[LIGHT_2]
NAME=taillightl_a
COLOR=82,1.0,0.0

[LIGHT_3]
NAME=____
COLOR=82,1.0,0.0


[LIGHT_4]
NAME=Object077
COLOR=2.4,1.5,0.6

[LIGHT_5]
NAME=Object195
COLOR=2.4,1.5,0.6

[LIGHT_6]
NAME=Object196
COLOR=2.4,1.5,0.6

[LIGHT_7]
NAME=Object128
COLOR=2.4,1.5,0.6

[LIGHT_8]
NAME=Object191
COLOR=2.4,1.5,0.6

[LIGHT_9]
NAME=Object121
COLOR=2.4,1.5,0.6

[LIGHT_10]
NAME=Object190
COLOR=2.4,1.5,0.6

[LIGHT_11]
NAME=Object212
COLOR=2.4,0,0

[LIGHT_12]
NAME=Object213
COLOR=2.4,0,0

[LIGHT_13]
NAME=hud1
COLOR=0,0,3


[LIGHT_14]
NAME=Object214
COLOR=2,2,2
OFF_COLOR=1,1,1

[LIGHT_15]
NAME=RPM_Glow
COLOR=2,0.5,0.1

[LIGHT_16]
NAME=SPEED_Glow
COLOR=2,0.5,0.1

[LIGHT_17]
NAME=Dials_Glow
COLOR=1,1,1



